Bug 579164 - update to at least 1.71
Summary: update to at least 1.71
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Perlbal
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-02 22:54 UTC by Ken Dreyer
Modified: 2010-04-26 23:27 UTC (History)
1 user (show)

Fixed In Version: Perlbal-1.75-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-26 23:27:36 UTC


Attachments (Terms of Use)

Description Ken Dreyer 2010-04-02 22:54:04 UTC
1.71 contains a security fix (crash on negative content length).

EPEL has version 1.59. Latest on CPAN is 1.74.

Comment 1 Fedora Update System 2010-04-06 14:42:22 UTC
Perlbal-1.75-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/Perlbal-1.75-1.el5

Comment 2 Fedora Update System 2010-04-07 22:18:12 UTC
Perlbal-1.75-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Perlbal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/Perlbal-1.75-1.el5

Comment 3 Fedora Update System 2010-04-26 23:27:32 UTC
Perlbal-1.75-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.